<section id="ConfigurationPanel" class="panel">
    <section id="TabControl">
        <input type="button" id="TabRegion" name="Save" value="Sauvergarder une configuration"></input>
        <input type="button" id="TabPowerUp" name="Load" value="Charger une configuration"></input>
        <input type="button" id="TabPowerPlant" name="TrueLoad" value="" style="display:none"></input>
        <input type="button" id="Tab3" name="TrueLoad" value="" style="display:none"></input>
        <input type="button" id="Tab4" name="TrueLoad" value="" style="display:none"></input>
    </section>
    <section id="ApplicationManipulation">
        <input type="button" id="Save" name="Save" value="Sauvergarder une configuration"></input>
        <input type="button" id="Load" name="Load" value="Charger une configuration"></input>
        <input type="button" id="TrueLoad" name="TrueLoad" value="" style="display:none"></input>
    </section>
</section>
